Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-113

Cannot create project with top level package like ab.cd (STS)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 1.0.0.M1, 1.0.0.M2
    • Fix Version/s: 1.0.0.RC1
    • Component/s: @ ROO SHELL
    • Labels:
      None

      Description

      In STS I cannot create a project with top level package like ab.cd
      The error messages is: Input for field topLevelPackage does not match the regex \w+\.\w+(\.\w+)+.

      From the Roo CL it's possible to create a project with ab.cd as top level package.

      (Possibly the wrong project to post this error, but didn't find a STS project)

        Attachments

          Activity

            People

            Assignee:
            balex Ben Alex
            Reporter:
            marceloverdijk Marcel Overdijk
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: